GBF2TBL(1)

NAME
gbf2tbl - transform a GenBank flatfile into an NCBI five-column feature table

SYNOPSIS
gbf2tbl

DESCRIPTION
gbf2tbl reads a GenBank flatfile from standard input and writes a corresponding NCBI five-column feature table to standard output.

SEE ALSO
csv2xml(1), efetch(1), gbf2facds(1), gbf2fsa(1), gbf2info(1), transmute(1), xml2tbl(1), xtract(1).